using UnityEngine;
using System.Collections;

public class Explosion : MonoBehaviour {

    private float counter = .75f;

	// Use this for initialization
	void Start () {

	}
	
	// Update is called once per frame
	void Update () {
        counter += -1.0f * Time.deltaTime;
	    if(counter < 0)
        {
            Destroy(this.gameObject);
        }
	}
}
